@media (orientation: landscape) {
    :root {
        --mgn: 5rem;
    }

    #navcenter {
        display: inline-flex;
        flex-direction: row;
        justify-content: space-evenly;
        align-items: center;
    }

    #nav {
        position: absolute;
        top: 0;
    }

    #content {
        .sectionH1 {
            margin: var(--ds3);
            margin-left: var(--mgn);
            text-align: center;
        }

        #firstSection {
            position: relative;
            height: calc(100dvh - 77px);
            padding: 0 var(--mgn);
            padding-top: 77px;

            display: grid;
            grid-template-columns: 3fr 2fr;

            #firstSectionBg {
                position: absolute;
                top: 0;
                bottom: 0;
                left: 0;
                right: 0;
            }

            #firstSectionName {
                width: 100%;
                margin-left: 0;

                h1 {
                    max-width: 60%;
                }

                #firstSectionH2Mobile {
                    display: none;
                }
            }
        }

        #processSection, #aboutSection, #faqSection, #reviewsSection, #contactsSection {
            padding: 0 var(--mgn);
        }

        #aboutSection {
            .showTechDesk {
                display: none;
            }

            .stackCategory {
                max-height: 1000px;
            }
        }
        
        #contactsSection {
            #contactsWrap {
                grid-template-columns: 3fr 2fr;
            }
        }
    }

    .service {
        min-width: calc(75% - var(--ds) - var(--mgn));
        max-width: calc(75% - var(--ds) - var(--mgn));

        &:not(.sec) {
            margin-right: 30%;
            border-radius: 0 var(--br) var(--br) 0;
            flex-direction: row;
            text-align: left;
            padding-left: var(--mgn);
            margin-right: 25%;
        }
        &.sec {
            margin-left: 30%;
            border-radius: var(--br) 0 0 var(--br);
            flex-direction: row-reverse;
            text-align: right;
            padding-right: var(--mgn);
            margin-left: 25%;

            ul {
                text-align: left;
            }
        }

        .serviceContecnt {
            min-width: 40%;
            max-width: 60%;
            width: max-content;
        }
    }
}